/* Add additional stylesheets below
-------------------------------------------------- */

.navbar-inner {
  background-color: #F4F4E8; /* AFSC light beige */
  
  height: 110px;
}
.container {
  color: #443926;
  
  font-family: franklin-gothic-urw, "Franklin Gothic", sans-serif;
  font-style: normal;
  font-weight: 500;
}
.container.main { 
  padding-top: 2em;
  padding-bottom: 1em;
  
  margin-top: -180px;
}
h1 {
  /* margin-top: 24px; */
  margin-bottom: 24px;
  line-height: 1.15;
}

#site-name {
display: block;
float: left;
height: 67px;
width: 254px;
background: 
transparent url(/o/50601/images/14569/AFSC-logo-trans.png) no-repeat top left;
background-image: url(/o/50601/images/14569/AFSC-logo-trans.png);
background-repeat-x: no-repeat;
background-repeat-y: no-repeat;
background-attachment: initial;
background-position-x: 0%;
background-position-y: 0%;
background-origin: initial;
background-clip: initial;
background-color: 
transparent;
overflow: hidden;
text-indent: -9999px;
margin-bottom: 0;

margin: 20px 0 60px;
}



.secondary {
  
/*
  color: #888;

  border-left: 1px solid #DDD;
  padding-left: 20px;
*/
}
.seals-sepia img { 
          filter: sepia(100%);
  -webkit-filter: sepia(100%); 
     -moz-filter: sepia(100%);
      -ms-filter: sepia(100%); 
       -o-filter: sepia(100%); 
  -webkit-filter(1); 
}
